@media (min-width: 991.98px) {
    body.front #slider .slider-caption h2 {
        font-size: 3.2rem;
    }
}

.front .content-wrap,
.node-type-page .content-wrap {
    padding: 0px 0;
}

body.front #slider .slider-caption a.button {
    background-color: #dfc353 !important;
    color: #233d3c;
    text-shadow: none;
}

.heading-block-hhla h2.lead-green {
    color: #7cb07f !important;
}

a.button.button-hhla {
    background-color: #dfc353 !important;
    color: #233d3c;
    text-shadow: none;
}

.intro-mission {
    background-color: #84b788;
    color: #fff;
    background-image: url(/sites/hhla/files/system-assets/hhla-quarter-bk.png);
    background-origin: initial;
    background-position: bottom right;
    background-size: 520px auto;
    background-repeat: no-repeat;
}

.intro-mission .heading-block h2 {
    color: #fff !important;
}

.intro-mission .heading-block:after {
    border-top: 2px solid #fff !important;
}

.intro-mission .intro-wrap {
    max-width: 800px;
    margin: 0 auto;
}

.intro-mission p.lead {
    font-size: 24px;
    font-weight: 800;
}

@media (min-width: 575.98px) {
    .intro-mission p.lead {
        font-size: 36px;
    }
}

.org-counter .counter-lined span {
    color: #444;
    border-bottom: 1px solid #444;
    margin-bottom: 12px;
    display: inline-block;
    padding-bottom: 6px;
}

.org-counter .counter-icon {
    max-width: 100px;
}

.org-counter h4 {
    color: #444;
}

.person-highlight {
    background-color: #b986c5;
}

.person-highlight .side-section {
    width: 100%;
    text-align: center;
}

.person-highlight .col {
    margin-top: 32px;
}

.person-highlight p.lead {
    font-weight: 600;
}

.person-highlight .quote {
    padding-bottom: 40px;
}

.person-highlight p.sig {
    font-style: italic;
    font-size: 18px;
    margin-bottom: 60px;
}

.person-highlight .col {
    margin-top: 32px;
}

@media (min-width: 768px) {
    .person-highlight .col {
        margin: 50px auto 20px;
        max-width: 732px;
    }
}

@media (min-width: 992px) {
    .person-highlight .side-section {
        width: 420px;
        margin-right: 40px;
    }
    .person-highlight .col {
        margin: 60px auto 20px;
        max-width: 732px;
    }
    .person-highlight p.lead {
        font-size: 1.32rem;
    }
}

.bg-green,
.bg-blue {
    padding: 40px 0;
}

.bg-green {
    background-color: #7cb07f;
}

.bg-blue {
    background-color: #8ab9df;
}

.featured-section img {
    margin-right: 24px;
}

.featured-section .col-6 {
    padding: 24px;
}

.featured-section h5 {
    margin-bottom: 12px;
    color: #fff;
    font-size: 20px;
}

.featured-section div {
    color: #fff;
}

.featured-section .side-section {
    max-width: 186px;
    margin: 0 auto;
}

.featured-section .wrap {
    max-width: 354px;
    margin: 62px auto;
    padding: 0 40px;
    text-align: center;
}

.featured-section .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4 !important;
}

.featured-section .date {
    text-transform: uppercase;
    font-size: 12px;
    font-style: italic;
}

.featured-section .wrap {
    max-width: 354px;
    margin: 62px auto;
    text-align: center;
    padding: 0 40px;
}

.page-hero-cover {
    height: 462px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: 59% 30%;
    background-size: 1200px auto;
    background-repeat: no-repeat;
}

.page-node-50 .page-hero-cover {
    background-image: url("/sites/hhla/files/system-assets/hhla_blue_hero_about.png");
}

.page-node-190 .page-hero-cover {
    background-image: url("/sites/hhla/files/system-assets/HHLA_Green%20Hero_Employer.png");
}

.page-node-191 .page-hero-cover {
    background-image: url("/sites/hhla/files/system-assets/HHLA_Community%20Partners.png");
}

.page-hero-cover .hhla-hero-header h1 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-size: 1.2rem;
}

.page-hero-cover .hhla-hero-header p {
    color: #fff;
    font-size: 1.86rem;
    margin-bottom: 0;
    line-height: 1.25 !important;
    font-weight: 800;
}

.hero-text-block {
    padding: 100px 0;
    background-color: #ba85c6;
    text-align: center;
    color: #fff;
    background-image: url(/sites/hhla/files/system-assets/hhla-quarter-bk.png);
    background-origin: initial;
    background-position: bottom right;
    background-size: 420px auto;
    background-repeat: no-repeat;
}

.hero-text-block p {
    font-size: 1.6rem !important;
    line-height: 1.6 !important;
}

@media (min-width: 768px) {
    .page-hero-cover .hhla-hero-header .left-content {
        max-width: 700px;
    }
    .page-hero-cover .hhla-hero-header p {
        font-size: 2.8rem !important;
    }
}

@media (min-width: 992px) {
    .page-hero-cover {
        background-size: 100% auto;
        height: 582px;
    }
    .hero-text-block p {
        font-size: 2rem !important;
    }
}

.page-node-199 .page-hero-cover {
    background-color: #7cb07f;
    height: 420px;
    background-image: url(/sites/hhla/files/system-assets/hhla-quarter-bk.png);
    background-origin: initial;
    background-position: bottom right;
    background-size: 420px auto;
    background-repeat: no-repeat;
}

.page-node-199 .hhla-hero-header p {
    font-size: 1.2rem !important;
    font-weight: 400;
}

@media (min-width: 768px) {
    .page-node-199 .hhla-hero-header p {
        font-size: 1.8rem !important;
    }
}

.hide-dots .owl-dots {
    display: none;
}

a.button.button-hhla {
    background-color: #dfc353 !important;
    color: #233d3c;
    text-shadow: none;
}

a.button.button-hhla:hover {
    background-color: #dfc353 !important;
    color: #fff;
    text-shadow: none;
}

.mobile-person {
    background-color: #92bbc6;
}

.mobile-person .text-area {
    margin: 60px 0;
}

.mobile-person h4 {
    font-size: 28px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 400;
}

.mobile-person p {
    font-size: 18px;
    color: #fff;
    font-weight: lighter;
    letter-spacing: 0.5px;
    line-height: 1.5 !important;
}

@media (min-width: 768px) {
    .mobile-person .text-area {
        margin: 32px 0;
    }
}

#join-us {
    background-color: #92bbc6;
}

#join-us .heading-block span {
    font-size: 26px;
}

#best-practices p.lead {
    font-size: 1.6rem;
    font-weight: 400;
    text-align: center;
}

@media (min-width: 768px) {
    #best-practices p.lead {
        font-size: 2rem;
    }
}

@media (min-width: 992px) {
    #best-practices p.lead {
        font-size: 2.6rem;
        line-height: 1.6;
    }
}

.approach {
    margin-top: 16px;
    margin-bottom: 16px;
}

.approach .testi-image {
    margin-right: 24px;
}

.approach h4 {
    margin-bottom: 0;
    color: #a5c8a5;
}

.approach .testi-content div {
    font-size: 16px;
    line-height: 1.6;
}

#we-believe {
    background-color: #71a975;
    padding: 48px 24px;
}

#we-believe .heading-block {
    margin-bottom: 32px;
}

#we-believe .heading-block h2 {
    color: #fff !important;
}

#we-believe ul {
    margin-left: 32px;
}

#we-believe li {
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 16px;
    font-weight: 200;
}

@media (min-width: 768px) {
    #we-believe li {
        font-size: 18px;
    }
}

#together img {
    width: 120px;
    height: 120px;
    margin: 48px 24px;
}

#together p {
    font-size: 20px;
    color: #111;
    font-weight: 300;
}

#be-partner {
    background-color: #71a975;
    padding: 64px 0;
}

#be-partner h2 {
    color: #fff;
}

#be-partner p {
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 1.6;
    font-weight: 300;
    color: #fff;
}

#benefits i {
    color: #f1e1a8;
}

.featured-section p a {
    color: #FFF;
}

#incentives .incentive {
    padding: 20px;
}

#incentives img {
    max-width: 100px;
}

#incentives h3 {
    margin-top: 16px;
    margin-bottom: 4px;
}

#incentives h4 {
    font-weight: 600;
}

#incentives p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4;
}

#pledge p {
    font-size: 18px;
}

#pledge #pledge-description {
    line-height: 1.5;
    font-weight: 300;
    font-size: 24px;
}

#pledge ul {
    font-size: 18px;
    margin-left: 48px;
    font-weight: 300;
}

#pledge #pledge-note {
    font-size: 28px !important;
    color: #71a975;
    font-weight: lighter;
    line-height: 1.2 !important;
    margin-bottom: 40px;
}

#pledge #join-the-pledge h5 {
    font-size: 20px;
    text-align: center;
}

#pledge #join-the-pledge label,
#pledge #join-the-pledge input {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#pledge #join-the-pledge fieldset {
    margin-bottom: 4px;
}

#partners-page h2 {
    font-size: 20px;
}

#partners-page .clients-grid li:after {
    border-bottom: none;
}

#partners-page .clients-grid li:before {
    border-bottom: none;
}

#partners-page .clients-grid li:before {
    border-left: none;
}

.events .entry {
    overflow: auto;
}

.heading-block-hhla h2.lead-green {
    color: #7cb07f !important;
}

.heading-block-hhla:after {
    margin: 30px auto;
    border-top: 2px solid #7cb07f !important;
}

.org-counter .counter-lined span {
    color: #444;
    border-bottom: 1px solid #444;
    margin-bottom: 12px;
    display: inline-block;
    padding-bottom: 6px;
}

.org-counter .counter-icon {
    max-width: 100px;
}

.org-counter h4 {
    color: #444;
}

.about-us p.lead {
    font-size: 24px;
    font-weight: 400;
}

@media (min-width: 575.98px) {
    .about-us p.lead {
        font-size: 36px;
    }
}

#webform-client-form-201 fieldset {
    padding: 32px;
    border: 1px solid #eee;
    margin-top: 16px;
}

#webform-client-form-201 legend {
    text-align: center;
    display: inline-block;
    background: #fafafa;
    width: auto;
    padding: 8px 16px;
    border: 1px solid #eeee;
}

#webform-client-form-201 label {
    margin-bottom: 4px;
    margin-top: 16px;
}

#webform-client-form-201 #edit-submitted-representative-confirm-1 {
    margin-right: 12px;
}

label[for="edit-submitted-representative-confirm"] {
    display: none;
}

#webform-client-form-200 {
    padding: 8px;
}

#webform-client-form-200 input {
    border: 1px solid #b986c577;
    border-radius: 0;
}

#webform-client-form-200 .webform-submit {
    margin: 12px 0 0 0;
}

.person-highlight {
    background-color: #b986c5;
}

.person-highlight .side-section {
    width: 100%;
    text-align: center;
}

.person-highlight .col {
    margin-top: 32px;
}

.person-highlight p.lead {
    font-weight: 600;
}

.person-highlight .quote {
    padding-bottom: 40px;
}

.person-highlight p.sig {
    font-style: italic;
    font-size: 18px;
    margin-bottom: 60px;
}

.person-highlight .col {
    margin-top: 32px;
}

@media (min-width: 768px) {
    .person-highlight .col {
        margin: 50px auto 20px;
        max-width: 732px;
    }
}

@media (min-width: 992px) {
    .person-highlight .side-section {
        width: 420px;
        margin-right: 40px;
    }
    .person-highlight .col {
        margin: 60px auto 20px;
        max-width: 732px;
    }
    .person-highlight p.lead {
        font-size: 1.32rem;
    }
}

.bg-green,
.bg-blue {
    padding: 40px 0;
}

.bg-green {
    background-color: #7cb07f;
}

.bg-blue {
    background-color: #8ab9df;
}

.featured-section img {
    margin-right: 24px;
}

.featured-section .col-6 {
    padding: 24px;
}

.featured-section h5 {
    margin-bottom: 12px;
    color: #fff;
    font-size: 20px;
}

.featured-section div {
    color: #fff;
}

.featured-section .side-section {
    max-width: 186px;
    margin: 0 auto;
}

.featured-section .wrap {
    max-width: 354px;
    margin: 62px auto;
    padding: 0 40px;
    text-align: center;
}

.featured-section .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4 !important;
}

.featured-section .date {
    text-transform: uppercase;
    font-size: 12px;
    font-style: italic;
}

.featured-section .wrap {
    max-width: 354px;
    margin: 62px auto;
    text-align: center;
    padding: 0 40px;
}

.feature-box .fbox-icon img {
    background-color: transparent;
}

#core .cores p {
    font-size: 1.2rem;
}

#core .feature-box p {
    font-size: 1.2rem;
}

#partners .feature-box .fbox-icon img,
#employers .feature-box .fbox-icon img {
    border-radius: 0;
}

#employers .feature-box.fbox-center .fbox-icon,
#partners .feature-box.fbox-center .fbox-icon {
    width: 160px;
    height: 160px;
}

#core .cores h3 {
    font-weight: 600;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
}